{% load i18n %}
{% load pool_extrass %}

<section class="bread-section">
    <div class="wrap">
        <ul class="bread__list">
            <li class="bread__item">
                <a href="{% url 'index' %}" class="bread__link next-arrow">
                    Личный кабинет
                </a>
            </li>
            {% for item in list %}
                {% with item|split:';' as data %}
                    {% if not forloop.last %}
                        <li class="bread__item">
                            <a href="{% url data.0 %}" class="bread__link next-arrow">
                                {{ data.1 }}
                            </a>
                        </li>
                    {% else %}
                        <li class="bread__item">
                            {{ data.1 }}
                        </li>
                    {% endif %}
                {% endwith %}

            {% endfor %}


        </ul>
    </div>
</section>